@charset "UTF-8";
/* CSS Document */

*{margin:0; padding:0;}		
html {overflow:scroll;} 
html, body {margin:0 auto; padding:0px; background:#5b9ff3; font-family:Arial, Helvetica, sans-serif; color:#333333; font-size:12px; height:100%;}

/* ======= Header background image changes dependending on section */
#head {z-index:1100; display:block; height:270px; background:##347ed7; margin:0;}
		
/* ======= Backgrounds */
#background {z-index:1; position:absolute; height:100%; width:100%;} /* Greek Flag */
#headerimage {z-index:200; position:absolute; margin:0; padding:0} /* transparent image behind top banner and main nav (changes per page) */
#topstrip {z-index:100; position:absolute; margin:0; height:271px; width:100%;} /* top strip */
#navigation {z-index:300; position:absolute; margin-top:223px; height:47px; width:980px; background:url(../images/bg-navigation.png) no-repeat;}

/* ======= Footer */
.footblurb {width:980px; margin:auto;}
.footblurb a, .footblurb a:hover {border:none;}
.leftfoot {float:left; margin:68px 0 0 15px; color:#cb8102; text-align:left; font-weight:700;}
.rightfoot {float:right; margin:50px 5px;}
.leftfoot a {text-decoration:underline; border:none; color:#cb8102;}
.leftfoot a:hover {color:#e0930e;}
.fps {color:#b24701;}
a.fps {color:#b24701; text-decoration:none;}
a:hover.fps {color:#d95905; border-bottom:solid thin; text-decoration:none;}
/* Sticky footer - ryanfait.com */ 
#foot {z-index:9000; position:relative; display:block; background:url(../images/bg-footer.jpg) repeat-x; font-size:10px; font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:normal; letter-spacing:0.05em; text-align:center; height:165px; clear:both; overflow:hidden !important;}
#push {height:165px; clear:both; background-color:white; /* .push must be the same height as .footer */}
/* ======= end of styles for Footer */

/* ======= Main container for content and header */
.wrapper {z-index:1000; position:relative; width:980px; min-height:100%; height:auto !important; height:100%; margin:0 auto -165px; font-size:14px; background:#ffffff; /* the bottom margin is the negative value of the footer's height */}
.wrapper2 {z-index:1000; position:relative; width:980px; min-height:100%; height:auto !important; height:100%; margin:0 auto -165px; font-size:14px; background:#ffffff url(../images/bg-column-extension.jpg) right repeat-y; height:100%; /* the bottom margin is the negative value of the footer's height */}

/* ======= Content - banner */
.contentbanner {background:#ffffff; height:58px; padding-top:10px;}

/* ======= Content */
.container1 {position:relative; display:block; background:#ffffff; width:100%; height:100%; font-family:Georgia, "Times New Roman", Times, serif;}
.content1 {display:block; margin:25px 0 0 0; background:#ffffff;}
/* homepage, top half (2 col) */
.left1 {float:left; position:relative; width:620px; left:0px; padding-bottom:15px; margin:0 15px 0 30px;}
.left1 p {font-size:15px; line-height:1.3em; margin:0 0 10px 0; text-align:left;}
.left1 img {float:left; margin:0 15px 0 0; border:solid 4px #c3ddf8;}
.right1 {float:right; position:relative; width:260px; margin:0 25px 35px 15px;}
.right1 p {font-size:14px; line-height:1.2em; text-align:justify; margin:0 0 15px 0;}
.right1 img {margin:0; border: solid 4px #c3ddf8;}
/* homepage, subpages (2 col)  with yellow right column */ 
.container1a {background:#ffffff; margin:0; padding:0; width:980px; background:url(../images/bg-wrapper.png) repeat-y right;}
.content1a {position:inherit; margin:0; padding:0; min-height:100%;}
.left1a {float:left; position:relative; margin:25px 25px 0 35px; padding-top:0px; padding-bottom:40px; width:610px; text-align:justify;}
.left1a p {font-size:13px; line-height:1.4em;}
.left1a img {margin:0 auto; border:solid 4px #c3ddf8;}
.right1a {float:right; position:relative; width:235px; margin:25px 20px 35px 45px;}
.right1a p {font-size:13px; line-height:1.4em; margin:0 0 15px 0}
.right1a img {margin:0; border:solid 4px #c58e50;}
.home-liturgy {margin:0 0 20px 0; padding:0; border: 3px double #cccccc; color:#555555; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11.5px;}
/* sitemap */
#sitemap a {text-decoration:none;}
#sitemap p {margin:0;padding:0; text-align:left;}
#sitemap h5 {margin:0; padding:0;}
#sitemap h5.subcat {margin:10px 0 5px 0; padding:0; color:#333333;}
#sitemap h3 {margin:20px 0 15px 0; font-family:Georgia, "Times New Roman", Times, serif; color:#be0707;}
#sitemap h3 a:hover {text-decoration:underline;}
.splitcolmap {width:625px; margin:0;}
.splitcolLmap {width:310px; margin:0; float:left; position:relative;}
.splitcolRmap {width:310px; margin:0; float:right; position:relative;}
/* homepage bottom half (3 columns) */
.container2 {position:relative; display:block; border-left:315px solid #ffffff; border-right:310px solid #ffffff; margin:0; padding:0; background:url(../images/bg-container2.gif) repeat-y #ffffff; font-family:Georgia, "Times New Roman", Times, serif;}
*:first-child+html .container2 {background:none;} /* IE7 */
.content2 {display:block; margin-left:-315px; margin-right:-310px; margin-top:0px; margin-bottom:0px; padding-top:25px;}
.left2 {float:left; position:relative; width:260px; left:0px; margin:0 15px 35px 25px;}
.right2 {float:right; position:relative; width:260px; margin:0 25px 35px 15px;}
.center2 {margin-left:315px; margin-right:310px; width:305px; height:100%; position:relative; display:block; padding:0 25px 20px 25px;}
.center2 p {font-size:13px; line-height:1.4em; margin:0 0 8px 0; text-align:justify;}
.center2 hr {margin:2px 0 3px 0; height:1px; border-top:dotted 1px #cccccc;}
.announcement p, .announcement h5 {font-family:Arial, Helvetica, sans-serif;}
.announcement p {font-size:13.5px; letter-spacing:normal; line-height:1.2em;}
/* other pages (3 columns) */
.container3 {position:relative; display:block; margin:0; padding:0; width:980px; background:url(../images/bg-column.jpg) right top no-repeat; min-height:200px; /* height of background image */}
.leftcol {float:left; position:relative; width:200px; left:0px; margin:25px 15px 35px 25px;}
.rightcol {float:right; position:relative; width:740px; margin:15px 0 0 0; padding:0;}
.rightcol img {border:4px solid #c3ddf8; margin-bottom:5px;}
img.subhead  {border:none; margin:0 0 3px 0; padding:0;}
.extracol {float:right; position:relative; width:170px; margin-left:5px;}
.contentcol {float:left; position:relative; width:510px; padding:0 30px 20px 20px; margin:0;}
.contentcol p {font-size:13px; line-height:1.4em; margin:0 0 12px 0; text-align:justify;}
.contentcol ul li,.contentcol ol li {font-size:13px; text-align:left; /*text-indent:5px; list-style:url(../images/arrow.png)*/}
.contentcol ol {padding-left:26px;}
.contentcol hr {margin:2px 0 3px 0; height:1px; border-top:dotted 1px #cccccc;}
.splitcol {width:470px;}
.splitcolL {width:230px; float:left; position:relative;}
.splitcolR {width:230px; float:right; position:relative;}
/* other pages (1 column) */
.container4 {position:relative; margin:0 205px 25px 25px; background:#ffffff; padding:0; width:750px;}
.fullwidth {position:absolute; margin-left:-235px;}

/* generic images to the right: */
.right150 {float:right; width:250px; margin:0 0 20px 15px;}
.right150 p {font-size:14px; line-height:1.2em; text-align:justify; margin:0 0 15px 0;}
.right150 img {margin:0; border: solid 4px #c3ddf8;}


/* FOLK FESTIVAL */
table.folkfest {padding-bottom:15px;font-size:0.9em;}
table.folkfest td {border: solid 01px #c3ddf8; padding:2px 10px; background-color:white;}
ul.folkfest {list-style-image: url('../images/arrow.png');list-style-position: inside;}


/* homepage linkboxes */ 
.linkbox p {margin-top:3px; font-size:11px;} /* text following linkbox title */
ul.linkbox li {vertical-align:middle; font-size:11px; font-family:Verdana, Arial, Helvetica, sans-serif; line-height:1em; text-align:left; margin-bottom:4px;}
ul.linkbox img {margin-right: 5px;}
ul.xlink li a {border:3px solid #c58e50; background-color:#fee4ab; color:#8f4c01; height:46px; font-size:12px; line-height:1.05em;}
ul.sky li a {border:3px solid #2467bd; background-color:#75aeff; color:#000000; font-size:13px; padding:5px 15px;}
ul.burgundy li a {border:3px solid #8c1616; background-color:#be0707; color:#ffffff; font-size:13px; padding:5px 15px;}
ul.earth li a {border:3px solid #c58e50; background-color:#dec080; color:#714e02; font-size:13px; padding:5px 15px;}
img.borderxlink {border-right:1px solid #c58e50;}
/* homepage linkboxes hover states */
ul.linkbox li a {display:block;}
ul.xlink li:hover a, ul.xlink li a:hover {color:#333333; background-color:#fda33e;} 
ul.earth li:hover a, ul.earth li a:hover {color:#333333; background-color:#d9af56;} 
ul.burgundy li:hover a, ul.burgundy li a:hover {background-color:#a30303;}
ul.sky li:hover a, ul.sky li a:hover {background-color:#4191fd;} 

/* ======= Links in content */ 
a {text-decoration:underline; color:inherit;}
a:hover {color:#be0707;}
img.frame-blue, .frame-blue {border:solid 4px #c3ddf8; padding:0; margin:0;} 
img.frame-yellow {border:solid 4px #e3bd92;}
ul.newsletter, ul.downloadit {border-bottom:1px dotted #cccccc; margin:3px 0 0 0; padding:0; list-style:none;}
ul.newsletter li {color:#205eae; font-size:15px; display:inline-block;}
*:first-child+html ul.newsletter li {zoom:1; display:inline;} /* IE7 */
ul.newsletter li h2 {width:65px; font-size:20px; color:#333333; margin:0;}
ul.newsletter li a, ul.downloadit li a, ul.donateit li a {padding:1px 5px; border:2px solid white;}
ul.newsletter li a hover, ul.newsletter li a:hover, ul.downloadit li a hover, ul.downloadit li a:hover {color:#8c1616; background:#f9a008; border:2px solid #8c1616;}
ul.oldest {border-bottom:none;}
ul.downloadit li {color:#205eae; font-size:13px; list-style:none; display:inline-block;}

/* ======= Text */
h1 {font-size:36px; font-weight:normal; font-family:Georgia, "Times New Roman", Times, serif; color:#333333; margin:0;}
h2 {font-size:18px; font-weight:bold; font-family:Arial, Helvetica, sans-serif;  color:#333333; margin:0;}
h3 {font-size:18px; font-weight:bold; font-family:Arial, Helvetica, sans-serif;  color:#205eae; margin-top:15px; margin-bottom:3px; line-height:1em;}
h4 {font-size:22px; font-weight:bold; font-family:Arial, Helvetica, sans-serif;  color:#205eae; margin-top:15px; margin-bottom:0; line-height:1em;}
h5 {font-size:16px; font-weight:600; font-family:Arial, Helvetica, sans-serif;  color:#205eae; font-style:normal; margin:15px 0 3px 0; line-height:1.1em;}
h6 {font-size:14px; font-weight:bold; letter-spacing:auto; margin:0 0 10px 0; line-height:1.2em; padding-top:3px;}

h2.home {font-family:Georgia, "Times New Roman", Times, serif; font-weight:normal;}
p.news {margin-top:-5px;}
p {margin:15px 0 0 0;}
hr {width:100%; margin:0; padding:0; border:0; margin:10px 0 0 0; height:7px; background-color:#d9eafe; color:#d9eafe;}
ul li a {display:block; text-decoration:none;}/* expand clickable element beyond text */
ul {display:block;list-style:none; margin:0; padding:0}
li {margin-bottom:4px;}
.padLR10 {pading-left:10px; padding-right:10px;}
.halfstep {margin-top:-5px;} /* use with h1 when h2 text sits above h1 text as with Fr Pastrikos' letter on homepage */
.padtop {margin-top:10px}
.padbottom {margin-bottom:10px;}
.padbottommed {margin-bottom:15px;}
.padtopbig {margin-top:30px;}
.padbottombig {margin-bottom:25px;}
.directions {margin-top:3px; margin-left:80px;}
.flushtop {margin-top:0;}
.clear {clear:both;}
.floatL {float:left;}
.floatR {float:right;}
.floatLeft {float:left; margin:5px 15px 3px 0;}
.floatRight {float:right; margin:5px 0 3px 15px;}
img.thumblink {margin-top:3px; margin-right: 10px; border:2px solid #8db4e5;}
img, img.noborder {border:none;}
.wine {color:#be0707}
p.remark {font-style:italic; font-size:12px;}
.url {font-size:11px; font-family:Georgia, "Times New Roman", Times, serif; color:#205eae; font-style:italic; margin:0 0 12px 0;}
ul.linkspage a {border:none; color:#205eae; margin-bottom:0;}
ul.linkspage a:hover, ul.linkspage a:hover h5 {color:#be0707;}
ul.linkspage p {line-height:1.2em; margin:5px 0 0 0;}
ul.linkspage li {margin:0 0 20px 0;}
.enumerate ul {list-style:inside square url(../images/bullet-square.gif); font-size:13.5px; margin-left:1px;}
.enumerate ul li {padding-bottom:8px;}
.redarrowlist ul {margin-left:27px; list-style:disc url(../images/arrow.png); line-height:1.05em;}
.sitemap ul li {padding-bottom:2px;}
.sitemap ul li p {color:#808080;}

/* ======= form */
input.btn{font-family:verdana, sans-serif; font-size:11.5px; letter-spacing:0.1em; padding:1px; background-color:#be0707; color:#ffffff; border:3px solid #8c1616;}
input.btn:hover {background-color:#a30303;}
.str, p.formtext {font-size:12px;margin-top:8px; margin-bottom:0; padding:2px 5px; line-height:1em;}
.str {border:1px solid #e89593; padding:2px 4px;}
p.error {font-size:12px;color:#be0707; font-size:12px;}
/* ======= end of form */

/* ======= pointing hand and accompanying text */
a.linkthis  {font-size:10px; font-family:Georgia, "Times New Roman", Times, serif; color:#333333; margin:-8px 0 15px 0; border:none; text-decoration:none;}
a:hover.linkthis {font-size:10px; color:#be0707;}
img.linkthis {float:none; border:none; padding-left:5px; padding-right:5px; margin-bottom:-2px;} /* style for pointer (pointing hand) */
/* ======= end of pointing hand and accompanying text */

/* ======= sidenav */
#sidenav {border:3px solid #c3ddf8; background:#e5f1ff; padding:5px 15px; width:170px;}
#sidenav ul {margin:15px 0 15px 0; text-align:left;}
#sidenav ul li {margin:0; padding:0; font-size:11.5px; letter-spacing:0.01em; color:#666666;}
#sidenav ul li a, #sidenav li.subheader {padding: 3px 3px; border-top:1px solid #f9f5f5; border-bottom:1px solid #c6dcf8; color:#666666;}
#sidenav img {border:none; margin:0; padding:0;} /* style for red arrow gifs */
#sidenav li.subheader {color:#be0707; font-family:"Arial Black", sans-serif; font-weight:bolder;}
/* hover states */
#sidenav ul li:hover a, #sidenav ul li a:hover {background:url(../images/bg-sidenavhover.gif) repeat-x; color:#be0707;}
/* active states */
#sidenav li#activepage {background:url(../images/bg-sidenavhover.gif) repeat-x;}
/* ======= end of styles for sidenav */

/* ======= horizontalnav */
#horizontalnav {margin:-15px 30px 25px 20px;}
#horizontalnav ul {background:url(../images/horizontalnav-bg.png) repeat; margin:0; padding:0; border:3px solid #c3ddf8;}
#horizontalnav ul li {position:relative; margin:0; padding:0; font-size:11.5px; display:inline-block; text-align:left;}
*:first-child+html #horizontalnav ul li {zoom:1; display:inline;} /* IE7 */
#horizontalnav ul li a {margin:0; padding: 3px 11px; color:#205eae; border-bottom:none; letter-spacing:0.02em;}
/* hover states */
#horizontalnav ul li:hover a, #horizontalnav ul li a:hover {background:url(../images/bg-sidenavhover.gif) repeat-x; color:#be0707;}
/* active states */
#horizontalnav li#activepage {background:url(../images/bg-sidenavhover.gif) repeat-x;}
/* ======= end of styles for sidenav */

/* ======= subsections within a page */
.subtopic  	{cursor:pointer; font-weight:normal; font-size:13px; text-decoration: none; border-bottom:#dddddd solid 1px; margin: 0; padding:2px 0 2px 0; color:#555555;}
.subtopic img 	{cursor:pointer; border:none; margin:0; padding:0;}
.subtopic:hover	{background:#eeeeee; color:#be0707; }
.detail 		{ padding: 10px 0 0 40px; border:none;}
.detail h2, .detail h3, .detail h6	{margin:20px 0 10px -40px; text-align:left; border-bottom:#dddddd solid 1px;}
h5.detail2 {margin:20px 0 0 -40px; border-bottom:none; font-size:19px;}
.detail h6 {margin-top:0;}
.detail h3	{line-height: 1.1em;}
.detail ul, .detail ol {padding-bottom:15px;}
.detail ul li, .detail ol li {padding-left: 10px; padding-bottom:0.20em;}
p.title {font-weight:bold; font-size:14px; margin:-3px 0 2px 4px; line-height:1.1em; text-align:left;}
p.bold {font-weight:bold; font-size:13px; margin:0; line-height:1.1em; text-align:left;}
p.caption  {font-size:10px; font-family:Georgia, "Times New Roman", Times, serif; color:#333333; margin:-5px 0 15px 0; line-height:1em;}
table.credits {font-size:12px; margin-bottom:30px; color:#666666; border:1px solid #c3ddf8;}
table.credits td {margin:0; padding:5px 15px;}
tr.row-odd  {background:#eaf4ff;}
tr.row-even {background:#ffffff;}
span.caption {font-size:9px;}
/* ======= end of subsections within a page */

/* ======= Mega Dropdown menu - based on sohtanaka.com */
/* Level 1 navigation bar */
*{outline:none;}	
ul#topnav {margin:0; padding:0; float:left; width:100%; list-style:none; font-size: 1.1em; text-align:left;}
ul#topnav li {float:left; margin: 0; padding: 0; position: relative !important;}
ul#topnav li a {float:left; text-indent:-9999px; /*--Push text off of page--*/ height:47px;text-decoration:none; border:none; color:inherit;}

/* native states */
ul#topnav a.home {background:url(../images/nav-home.png) no-repeat; width:73px;}
ul#topnav a.about {background:url(../images/nav-about.png) no-repeat; width:102px;}
ul#topnav a.ministries {background:url(../images/nav-ministries.png) no-repeat; width:111px;}
ul#topnav a.organizations {background:url(../images/nav-organizations.png) no-repeat; width:199px;}
ul#topnav a.academics {background:url(../images/nav-academics.png) no-repeat; width:116px;}
ul#topnav a.churchlife {background:url(../images/nav-churchlife.png) no-repeat; width:120px;}
ul#topnav a.hallrentals {background:url(../images/nav-hallrentals.png) no-repeat; width:122px;}
ul#topnav a.banquethallrentals {background:url(../images/nav-banquethallrentals.png) no-repeat; width:199px;}
ul#topnav a.calendar {background:url(../images/nav-calendar.png) no-repeat; width:96px;}
ul#topnav a.gallery {background:url(../images/nav-gallery.png) no-repeat; width:85px;}
ul#topnav a.links {background:url(../images/nav-links.png) no-repeat; width:67px;}
ul#topnav a.contact {background:url(../images/nav-contact.png) no-repeat; width:89px;}
ul#topnav a.donate {background:url(../images/nav-donate.png) no-repeat; width:84px;}
/* hover states */
ul#topnav li:hover a, ul#topnav li a:hover {background-position:0 -47px;} 
/* active states */
#home li a.home, #about li a.about, #ministries li a.ministries, #organizations li a.organizations, #academics li a.academics, #churchlife li a.churchlife, #hallrentals li a.hallrentals, #banquethallrentals li a.banquethallrentals, #calendar li a.calendar, #links li a.links, #gallery li a.gallery, #contact li a.contact, #donate li a.donate {background-position:0 -94px;}

/* subnavigation */
ul#topnav li .sub {
	z-index:99999; position:absolute !important; top:47px; /* reflects height of topnav */ left:-59px; padding:5px 8px 15px 13px; float:left; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px;
	-moz-border-radius-bottomright: 5px; -khtml-border-radius-bottomright: 5px; -webkit-border-bottom-right-radius: 5px; /* bottom right rounded corner */
	-moz-border-radius-bottomleft: 5px; -khtml-border-radius-bottomleft: 5px; -webkit-border-bottom-left-radius: 5px; /* bottom left rounded corner */
	background: #fed171 url(../images/nav-subnav-bg.png) repeat-x bottom;
	display: none; /* hidden for those with js turned off */
}
ul#topnav li .sub ul {list-style:none; margin:0; padding:10px 0 0 0; width:160px; float:left;}
ul#topnav li .sub ul.2col {list-style:none; margin:0; padding:10px 0 0 0; width:320px; float:left;}
ul#topnav .sub ul li {width: 96%; /* override parent list item */ color: #041e66; margin:0;}
/* descriptions */
ul#topnav .sub ul li h3 { /* sub nav heading style - non-link */ padding:0; margin:0; font-family:Georgia, "Times New Roman", Times, serif; font-size:1.1em; font-weight:bold; color:#b10808;}
ul#topnav .sub ul li hr {width:100%; margin:0; padding:0; border:0; margin:0 0 4px 0; height:1px; background-color:#b35153; color:#b10808;}
ul#topnav .sub ul li h2 { /* sub nav heading style */ font-family:Georgia, "Times New Roman", Times, serif; font-size:1.3em; font-weight:normal; color:#062e9f; line-height:0.95em; padding-top:4px; padding-bottom:4px;}
ul#topnav .sub ul li p {font-size:11px; line-height:1.1em; margin:0 0 8px 0; color:#205eae;} 
ul#topnav .sub ul li a {float:none;padding:4px 5px 0 0px; display:block; text-decoration:none; color:#062e9f; text-indent:0; /* override text-indent from parent list item */ height:auto; /* override height from parent list item */ }
ul#topnav .sub ul li a:hover {color:#b10808; background-color:#f9a008; background-position: 5px 12px ;/* override background position */}
/* ======= end of styles for Mega Dropdown menu - based on sohtanaka.com */
